curl --request POST \
--url https://www.anyfast.com.cn/v1/video/generations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"model": "wan2.6-i2v",
"prompt": "镜头缓慢推进,海浪拍打礁石",
"image": "https://example.com/first-frame.jpg"
}
'{
"id": "<string>",
"task_id": "<string>",
"object": "video",
"model": "wan2.6-i2v",
"status": "queued",
"progress": 0,
"created_at": 123
}视频生成
Wan2.2 和 Wan2.6 视频生成
返回 task_id 后,使用 GET /v1/video/generations/ 查询状态和结果。
POST
/
v1
/
video
/
generations
curl --request POST \
--url https://www.anyfast.com.cn/v1/video/generations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"model": "wan2.6-i2v",
"prompt": "镜头缓慢推进,海浪拍打礁石",
"image": "https://example.com/first-frame.jpg"
}
'{
"id": "<string>",
"task_id": "<string>",
"object": "video",
"model": "wan2.6-i2v",
"status": "queued",
"progress": 0,
"created_at": 123
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Available options:
wan2.2-i2v-flash, wan2.2-i2v-plus, wan2.2-kf2v-flash, wan2.2-t2v-plus, wan2.6-i2v, wan2.6-i2v-flash 视频内容提示词。
图生视频模型使用的首帧图片 URL。
首尾帧任务使用的首帧图片 URL;具体字段兼容性以端点校验为准。
首尾帧任务使用的尾帧图片 URL;具体字段兼容性以端点校验为准。
输出时长(秒);可用范围随模型版本变化。
输出宽度(像素)。
输出高度(像素)。
随机种子。
传递给模型的其他受支持参数。